html,
body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-image: url("./assets/images/pass.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    height: 100%;
    width: 100%;
    overflow-y: hidden;
}

#root {
    height: 100%;
}
